---
# Debian related tasks

- name: Ensure Redis is installed.
  apt:
    name: redis-server
    state: present

- name: Define Redis vars.
  set_fact:
    redis_conf_path: "/etc/redis/redis.conf"
    redis_conf_mode: 0640
    redis_daemon: "redis-server" 
